Login
Importing Perl-Critic-0.13.
[gknop/Perl-Critic.git] / t / 99_pod-coverage.t
CommitLineData
59b05e08
JRT
1#use blib;
2use strict;
3use warnings;
4use Test::More;
5
6eval 'use Test::Pod::Coverage 1.00';
7plan skip_all => 'Test::Pod::Coverage 1.00 requried to test POD' if $@;
8my $trustme = { trustme => [ qr{ \A (?: new | violates ) \z }x ] };
9all_pod_coverage_ok($trustme);